SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteInfo Class
SpriteInfo Methods
Clone Method
CopyFrom Method

# SpriteInfo Methods

The SpriteInfo type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Clone | A generic cloning method that works when everything is public
| CopyFrom | Update the current SpriteInfo class such that it is identical to the class you are copying from.
| Equals | (Inherited from Object.)
| Finalize | (Inherited from Object.)
| GetHashCode | (Inherited from Object.)
| GetType | (Inherited from Object.)
| MemberwiseClone | (Inherited from Object.)
| ToString | (Inherited from Object.)

Top
See Also

#### Reference

SpriteInfo Class
SpriteLibrary Namespace